@charset "utf-8";
/* CSS Document */

#wrapper { width:960px; padding:0 20px; margin:0px auto;}

/*Header Section CSS*/
#header {float:left; width:960px;}
.logo {margin:17px 0 23px 10px; float:left;}
.call-info {float:right; width:200px; background:url(../images/call-icon.png) no-repeat left center; margin:35px 0 0 0;}
	.call-info p {font:24px Georgia, "Times New Roman", Times, serif; color:#fff; padding:0 0 0 40px;}
.navigation {width:966px; float:left; height:30px}
	.navigation ul {}
	.navigation ul li {display:inline;float:left; padding-right:13px; }
	
	.navigation ul li a {float:left; display:inline-block; color:#fff; font:16px/23px "MyriadCondensedWebRegular", "MyriadWebBold", "MyriadWebRegular", "MyriadProBold"; padding:5px 10px 12px 10px; text-transform:uppercase;}
	.navigation ul li a:hover, .active, .current-menu-item {background:url(../images/nav-active-icon.jpg) no-repeat center bottom;}

#container {float:left; width:960px;}
	.container-home {}
	.banner h1 {font:45px "MyriadProBold", sans-serif; color:#666666; letter-spacing:-1px; text-align:center;}
	#container h1 span {color:#192f6d;}
	.banner h2 {font:16px "MyriadCondensedWebRegular", sans-serif; color:#666666; text-align:center; margin:0px 0 50px 0;}
	
	.banner { margin:20px 0 0 0; float:left; width:960px; }
	.banner img {float:left; }
	.action {float:left; padding:85px 0 0 0;}
	.action_title_padd {float:left; padding:66px 0 0 0 !important;}
	.action-input {background:url(../images/action-form-input-bg.png) no-repeat top left; width:416px; height:76px; border:0px; font:30px Arial, Helvetica, sans-serif; color:#444444; padding:0 0 0 60px; line-height:70px\9; }
	.action-submit {background:url(../images/next-btn.png) no-repeat top left; width:176px; height:76px; border:0px; cursor:pointer;}

	.clients {width:960px; float:left; margin:10px 0 20px 0; border-top:1px solid #E7E5E2;}
	.clients ul li{display:inline; float:left;}
	.clients ul li a {padding:0 10px; float:left;}
	.clients small {font-size:10px; color:#999; text-transform:uppercase;}
	
	.services {width:960px; float:left;}
	.services h2 {background-image:url(../images/services-bg.jpg); height:25px; color:#555555; font:16px/25px "MyriadProBold", arial, sans-serif;  padding:5px 10px; text-shadow: -1px -1px #fff;}
	.seo { background-position:0px 0px;  }
	.ppc { background-position:0px 105px;  }
	.usability {background-position:0px 70px;}
	.social-media {background-position:0px 35px;}
	.ser-box {width:239px; float:left; border-right:1px solid #fff; background:#ececec; height:175px; }
	.ser-box p {padding:10px; margin:10px 0;}
	.button {background:url(../images/button-rounded.png) no-repeat top left; width:125px; height:21px; display:block; text-align:center; color:#fff; padding:5px 0 0 0; font-weight:bold;}
	
	.home-info {margin:20px 0 0 0; float:left; width:960px;}
		.home-info h1 {color:#192f6d; font:18px Arial, Helvetica, sans-serif; margin:0 0 20px 0;}
		.home-info p {color:#555; font-size:13px/18px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; margin:10px 0 10px 0; line-height:18px;}
	.content {width:630px; float:left; margin:0 20px 0 0; background:#ececec; padding:20px;}
	.sidebar, .sidebox {width:270px; float:left;}
	.sidebox h2 {background:url(../images/sidebar-header-bg.gif) repeat-x top left; height:22px; padding:5px 10px 3px 10px; color:#555555; text-shadow: -1px -1px #fff; font:16px/22px "MyriadProBold", arial, sans-serif; }
	.sidebox ul {padding:10px;}
	.sidebox ul li { color:#444; font-size:13px ; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding:5px 10px 5px 0px;}
	.sidebox ul li a{color:#444; }
	.sidebox ul.bullets li { background:url(../images/bullet.jpg) no-repeat center left; font:bold 13px Arial, Helvetica, sans-serif; padding:5px 10px 5px 30px;}
	.sidebox ul li a:hover {color:#1D3884;}
	.sidebox  p {padding:0 10px;}
	 
#footer {background:url(../images/footer-bg.jpg) repeat-x top left;   width:100%; float:left; }
.footer-box {margin:20px auto 0; width:960px;}
.footblock { width:250px; float:left; margin:0 20px 0 0;}
.footblock h3 {color:#fff; font:bold 14px "MyriadCondensedWebRegular", sans-serif;  }
.footblock ul {float:left; background:url(../images/footer-divider.jpg) repeat-x bottom left; width:252px; margin:10px 0; padding:0 0 10px 0;}
.footblock ul li a {color:#bbb7b7; font:13px "Trebuchet MS",Arial,sans-serif; padding:2px 0 0; float:left}
.footblock ul li a:hover {color:#fff;}

ul.footer_nav li{width:100%; float:left;}

ul.social li {display:inline; float:left; margin:0 5px 0 0;}


/*-----------------------Inside Page ---------------*/
.inside-content {width:630px; margin:20px 20px 20px 0 ; float:left; padding:0 18px; border-right:1px solid #E7E5E2;}
.inside-content h1 {font:30px "MyriadProBold", sans-serif; color:#666; letter-spacing:-1px;  margin:0px 0 0px 0;}
.inside-content h2 {font:bold 30px "MyriadCondensedWebRegular", sans-serif; color:#666; letter-spacing:-1px; margin:5px 0 5px 0; }
.inside-content p {font:15px/25px Arial, Helvetica, sans-serif; margin:10px 0 20px 0;}
.inside-content img {float:left; margin:0 0px 20px 0;}
.inside-content p a {color:#192F6D;}
.inside-content p a:hover {text-decoration:underline!important;}

#sidebar {margin:20px 0 0 0; float:left; width:270px;}

	.sidebar-quote {width:230px; float:left; background:#EB3C59 url(../images/quote-bg.jpg) repeat-x top left; margin:0 0 20px 0; padding:0 20px 10px; }
	.sidebar-quote  h1 {color:#fff; margin:20px 0; font:bold 25px "MyriadCondensedWebRegular", sans-serif;}
	.sidebar-quote p {color:#fff; margin:5px 0 5px 0; font-weight:bold;}
	.sidebar-quote .submit {width:230px; background:url(../images/quote-submit.png) no-repeat top left; border:0px; height:40px; text-align:center; color:#fff;font:bold 18px "MyriadCondensedWebRegular", sans-serif; text-transform:uppercase; cursor:pointer; padding:0 0 5px 0;	}
	
	#s3 div img{text-align:center;}
	
	.submit_contact {width:135px; background:url(../images/contact_submit.png) no-repeat top left; border:0px; height:40px; text-align:center; color:#fff;font:bold 18px "MyriadCondensedWebRegular", sans-serif; text-transform:uppercase; cursor:pointer; padding:0 0 5px 0;	}
	
	
	
	.action_title_padd1 {float:left; padding:17px 0 0 0 !important;}
	
